{
    "translation.infernalmobs:rareClass": "희귀",
    "translation.infernalmobs:infernalClass": "지옥급",
    "translation.infernalmobs:ultraClass": "초월",


    "translation.infernalmobs:prefix.recurring": "부활자",
    "translation.infernalmobs:prefix.undying": "불사자",
    "translation.infernalmobs:prefix.twinlived": "복제자",
    "translation.infernalmobs:prefix.witchkin": "마녀혈통",
    "translation.infernalmobs:prefix.brewing": "양조자",
    "translation.infernalmobs:prefix.singed": "그슬림",
    "translation.infernalmobs:prefix.reckless": "무모자",
    "translation.infernalmobs:prefix.raging": "격노자",
    "translation.infernalmobs:prefix.smashing": "강타자",
    "translation.infernalmobs:prefix.thumping": "쿵쾅이",
    "translation.infernalmobs:prefix.trolling": "트롤러",
    "translation.infernalmobs:prefix.byebye": "작별러",
    "translation.infernalmobs:prefix.turtling": "은둔자",
    "translation.infernalmobs:prefix.defensive": "방어자",
    "translation.infernalmobs:prefix.armoured": "철갑자",
    "translation.infernalmobs:prefix.stalking": "추적자",
    "translation.infernalmobs:prefix.unseen": "은투자기",
    "translation.infernalmobs:prefix.hunting": "사냥꾼",
    "translation.infernalmobs:prefix.dark": "어둠",
    "translation.infernalmobs:prefix.shadowkin": "그림자혈통",
    "translation.infernalmobs:prefix.eclipsed": "일식자",
    "translation.infernalmobs:prefix.enderborn": "엔더혈통",
    "translation.infernalmobs:prefix.tricky": "교활이",
    "translation.infernalmobs:prefix.exhausting": "탈진자",
    "translation.infernalmobs:prefix.draining": "흡수기",
    "translation.infernalmobs:prefix.burning": "화염자",
    "translation.infernalmobs:prefix.toasting": "바삭이",
    "translation.infernalmobs:prefix.bombing": "폭격기",
    "translation.infernalmobs:prefix.fireballsy": "화염구사자",
    "translation.infernalmobs:prefix.repulsing": "밀쳐내기",
    "translation.infernalmobs:prefix.sproing": "통통이",
    "translation.infernalmobs:prefix.vampiric": "흡혈귀",
    "translation.infernalmobs:prefix.transfusing": "수혈자",
    "translation.infernalmobs:prefix.bloodsucking": "거머리",
    "translation.infernalmobs:prefix.totallyzen": "해탈자",
    "translation.infernalmobs:prefix.innerlypeaceful": "평화주의자",
    "translation.infernalmobs:prefix.Ronin": "낭인",
    "translation.infernalmobs:prefix.poisonous": "독쟁이",
    "translation.infernalmobs:prefix.stinging": "침쟁이",
    "translation.infernalmobs:prefix.despoiling": "약탈자",
    "translation.infernalmobs:prefix.slowing": "둔화자",
    "translation.infernalmobs:prefix.Quicksand": "유사",
    "translation.infernalmobs:prefix.regenerating": "재생자",
    "translation.infernalmobs:prefix.healing": "치유사",
    "translation.infernalmobs:prefix.nighunkillable": "불사신",
    "translation.infernalmobs:prefix.rusting": "부식자",
    "translation.infernalmobs:prefix.decaying": "부패자",
    "translation.infernalmobs:prefix.hungering": "굶주림",
    "translation.infernalmobs:prefix.starving": "아귀",
    "translation.infernalmobs:prefix.sprinting": "질주자",
    "translation.infernalmobs:prefix.swift": "날쌘돌이",
    "translation.infernalmobs:prefix.charging": "돌격자",
    "translation.infernalmobs:prefix.thieving": "도둑",
    "translation.infernalmobs:prefix.snagging": "낚싯꾼",
    "translation.infernalmobs:prefix.quickfingered": "소매치기",
    "translation.infernalmobs:prefix.striking": "타격가",
    "translation.infernalmobs:prefix.thundering": "뇌전사",
    "translation.infernalmobs:prefix.electrified": "대전사",
    "translation.infernalmobs:prefix.thorned": "가시장이",
    "translation.infernalmobs:prefix.thorny": "가시돌이",
    "translation.infernalmobs:prefix.spiky": "뾰족이",
    "translation.infernalmobs:prefix.apathetic": "무심이",
    "translation.infernalmobs:prefix.deceiving": "사기꾼",
    "translation.infernalmobs:prefix.ensnaring": "올무꾼",
    "translation.infernalmobs:prefix.webbing": "거미줄러",
    "translation.infernalmobs:prefix.withering": "시듦이",
    "translation.infernalmobs:prefix.Sith Lord": "시스군주",
    "translation.infernalmobs:prefix.Dark Lord": "어둠군주",
    "translation.infernalmobs:prefix.Darth": "다스",
    "translation.infernalmobs:prefix.relentless": "집요러",
    "translation.infernalmobs:prefix.unyielding": "불굴자",
    "translation.infernalmobs:prefix.unstoppable": "돌격대장",


    "translation.infernalmobs:suffix.ofRecurrence": "부활",
    "translation.infernalmobs:suffix.theUndying": "불사신",
    "translation.infernalmobs:suffix.oftwinLives": "쌍생명",
    "translation.infernalmobs:suffix.theWitchkin": "마녀후예",
    "translation.infernalmobs:suffix.theBrewmaster": "양조명수",
    "translation.infernalmobs:suffix.theSinged": "그슬린자",
    "translation.infernalmobs:suffix.ofRecklessness": "무모함",
    "translation.infernalmobs:suffix.theRaging": "분노자",
    "translation.infernalmobs:suffix.ofSmashing": "분쇄",
    "translation.infernalmobs:suffix.ofMissionControl": "관제탑",
    "translation.infernalmobs:suffix.theNASA": "나사",
    "translation.infernalmobs:suffix.ofWEE": "환호",
    "translation.infernalmobs:suffix.ofTurtling": "잠복",
    "translation.infernalmobs:suffix.theDefender": "수호자",
    "translation.infernalmobs:suffix.ofeffingArmor": "강철갑",
    "translation.infernalmobs:suffix.ofStalking": "스토킹",
    "translation.infernalmobs:suffix.theUnseen": "은투자기",
    "translation.infernalmobs:suffix.thePredator": "포식자",
    "translation.infernalmobs:suffix.ofDarkness": "어둠",
    "translation.infernalmobs:suffix.theShadow": "그림자",
    "translation.infernalmobs:suffix.theEclipse": "일식",
    "translation.infernalmobs:suffix.theEnderborn": "엔더태생",
    "translation.infernalmobs:suffix.theTrickster": "사기꾼",
    "translation.infernalmobs:suffix.ofFatigue": "피로",
    "translation.infernalmobs:suffix.theDrainer": "흡수자",
    "translation.infernalmobs:suffix.ofConflagration": "대화재",
    "translation.infernalmobs:suffix.thePhoenix": "불사조",
    "translation.infernalmobs:suffix.ofCrispyness": "바삭함",
    "translation.infernalmobs:suffix.OMFGFIREBALLS": "화염지옥",
    "translation.infernalmobs:suffix.theBomber": "폭격수",
    "translation.infernalmobs:suffix.ofBallsofFire": "화염구",
    "translation.infernalmobs:suffix.ofRepulsion": "척력",
    "translation.infernalmobs:suffix.theFlipper": "뒤집개",
    "translation.infernalmobs:suffix.theVampire": "흡혈귀",
    "translation.infernalmobs:suffix.ofTransfusion": "수혈",
    "translation.infernalmobs:suffix.theBloodsucker": "거머리",
    "translation.infernalmobs:suffix.theZenMaster": "선달인",
    "translation.infernalmobs:suffix.ofEquilibrium": "평형",
    "translation.infernalmobs:suffix.ofInnerPeace": "내면평화",
    "translation.infernalmobs:suffix.ofVenom": "맹독",
    "translation.infernalmobs:suffix.thedeadlyChalice": "성잔",
    "translation.infernalmobs:suffix.ofYouCantRun": "추격자",
    "translation.infernalmobs:suffix.theSlowingB": "질질이",
    "translation.infernalmobs:suffix.ofWTFIMBA": "사기캐",
    "translation.infernalmobs:suffix.theCancerous": "암덩이",
    "translation.infernalmobs:suffix.ofFirstAid": "응급처치",
    "translation.infernalmobs:suffix.ofDecay": "부패",
    "translation.infernalmobs:suffix.theEquipmentHaunter": "장비파괴자",
    "translation.infernalmobs:suffix.ofHunger": "허기",
    "translation.infernalmobs:suffix.thePaleRider": "창백기수",
    "translation.infernalmobs:suffix.ofBolting": "질주",
    "translation.infernalmobs:suffix.theSwiftOne": "날쌘돌이",
    "translation.infernalmobs:suffix.ofbeinginyourFace": "밀착러",
    "translation.infernalmobs:suffix.ofSnagging": "낚아챔",
    "translation.infernalmobs:suffix.theQuickFingered": "소매치기",
    "translation.infernalmobs:suffix.ofPettyTheft": "좀도둑",
    "translation.infernalmobs:suffix.yoink": "낼름이",
    "translation.infernalmobs:suffix.ofLightning": "번개",
    "translation.infernalmobs:suffix.theRaiden": "뇌신",
    "translation.infernalmobs:suffix.ofRetribution": "응징",
    "translation.infernalmobs:suffix.theThorned": "가시자",
    "translation.infernalmobs:suffix.ofStrikingBack": "반격",
    "translation.infernalmobs:suffix.ofStriking": "타격",
    "translation.infernalmobs:suffix.ofApathy": "무관심",
    "translation.infernalmobs:suffix.theDeceiver": "기만자",
    "translation.infernalmobs:suffix.ofTraps": "함정",
    "translation.infernalmobs:suffix.theMutated": "변이생물",
    "translation.infernalmobs:suffix.theSpider": "거미",
    "translation.infernalmobs:suffix.ofDarkSkulls": "암흑두개골",
    "translation.infernalmobs:suffix.Doomskull": "파멸두개골",
    "translation.infernalmobs:suffix.ofBreathlessness": "숨가쁨",
    "translation.infernalmobs:suffix.theAnaerobic": "무산소생물",
    "translation.infernalmobs:suffix.ofDeprivation": "박탈",
    "translation.infernalmobs:suffix.ofRelentlessness": "집요함",
    "translation.infernalmobs:suffix.theUnYielding": "불굴자",
    "translation.infernalmobs:suffix.theUnstoppable": "폭주기관차",


    "translation.infernalmobs:mod.1UP": "1업",
    "translation.infernalmobs:mod.Alchemist": "연금술사",
    "translation.infernalmobs:mod.Berserk": "광전사",
    "translation.infernalmobs:mod.Blastoff": "폭발발사",
    "translation.infernalmobs:mod.Bulwark": "성벽",
    "translation.infernalmobs:mod.Choke": "질식",
    "translation.infernalmobs:mod.Cloaking": "은신",
    "translation.infernalmobs:mod.Darkness": "어둠",
    "translation.infernalmobs:mod.Ender": "엔더",
    "translation.infernalmobs:mod.Exhaust": "탈진",
    "translation.infernalmobs:mod.Fiery": "화염",
    "translation.infernalmobs:mod.Ghastly": "끔찍함",
    "translation.infernalmobs:mod.Gravity": "중력",
    "translation.infernalmobs:mod.LifeSteal": "생명력흡수",
    "translation.infernalmobs:mod.Ninja": "닌자",
    "translation.infernalmobs:mod.Poisonous": "독성",
    "translation.infernalmobs:mod.Quicksand": "유사",
    "translation.infernalmobs:mod.Regen": "재생",
    "translation.infernalmobs:mod.Rust": "녹",
    "translation.infernalmobs:mod.Sapper": "공병",
    "translation.infernalmobs:mod.Sprint": "질주",
    "translation.infernalmobs:mod.Sticky": "끈적임",
    "translation.infernalmobs:mod.Storm": "폭풍",
    "translation.infernalmobs:mod.Unyielding": "불굴",
    "translation.infernalmobs:mod.Vengeance": "복수",
    "translation.infernalmobs:mod.Weakness": "허약",
    "translation.infernalmobs:mod.Webber": "거미줄",
    "translation.infernalmobs:mod.Wither": "시듦",

    "translation.infernalmobs:entity.Creeper": "크리퍼",
    "translation.infernalmobs:entity.Zombie": "좀비",
    "translation.infernalmobs:entity.Skeleton": "스켈레톤",
    "translation.infernalmobs:entity.Spider": "거미",
    "translation.infernalmobs:entity.Enderman": "엔더맨"
}